version: "3.8"
services:
        laravel_app:
            build:
                context: .
                dockerfile: Dockerfile-laravel
            image: laravel/nik
            ports:
                - "80:80"
                - "8000:8000"
            volumes: 
                - ./../:/var/www/html
            environment:
                POSTGRESQL_SERVICE_HOST: 'postgres_db'
            container_name: lav
        postgres_db:
            image: postgres:latest
            restart: "no"
            environment:
                POSTGRES_USER: neosoft_local
                POSTGRES_PASSWORD: neosoft_pass_2020_local
            ports:
                - 5432:5432
            volumes:
                - ./dev_data.sql:/docker-entrypoint-initdb.d/dev_data.sql
            container_name: neo_db
